<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'lt', version '2.2'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Pridėti naują skyrių';
$string['book:edit'] = 'Redaguoti knygos skyrius';
$string['book:read'] = 'Skaityti knygą';
$string['book:viewhiddenchapters'] = 'Rodyti paslėptus knygos skyrius';
$string['chapters'] = 'Skyriai';
$string['chaptertitle'] = 'Skyriaus pavadinimas';
$string['confchapterdelete'] = 'Ar jūs tikrai norite ištrinti šį skyrių?';
$string['confchapterdeleteall'] = 'Ar jūs tikrai norite ištrinti šį skyrių ir jo poskyrius?';
$string['content'] = 'Turinys';
$string['customtitles'] = 'Modifikuoti skyrių pavadinimai';
$string['editingchapter'] = 'Skyriaus redaktorius';
$string['modulename'] = 'Knyga';
$string['modulenameplural'] = 'Knygos';
$string['navexit'] = 'Redaguoti knygą';
$string['navnext'] = 'Sekantis';
$string['navprev'] = 'Ankstesnis';
$string['numbering0'] = 'Nėra';
$string['numbering1'] = 'Skaičiai';
$string['numbering2'] = 'Ženkleliai';
$string['numbering3'] = 'Atitrauktas';
$string['page-mod-book-x'] = 'Bet kuris knygos modulio puslapis';
$string['pluginadministration'] = 'Knygos administravimas';
$string['pluginname'] = 'Knyga';
$string['subchapter'] = 'Poskyris';
$string['toc'] = 'Turinys';
$string['top'] = 'pradžia';
