<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'lt', version '2.2'.
 *
 * @package     quiz_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Parodyti visus bandymus';
$string['allattemptscontributetograde'] = 'Visi bandymai sumuojami pažymiui';
$string['allstudents'] = 'Parodyti visus {$a}';
$string['attemptsonly'] = 'Parodyti tiktai {$a}  bandytų';
$string['attemptsprepage'] = 'Darbų skaičius puslapyje';
$string['deleteselected'] = 'Ištrinti pasirinktus bandymus';
$string['done'] = 'Baigta';
$string['err_failedtodeleteregrades'] = 'Nepavyko panaikinti suskaičiuotų bandymų įverčių';
$string['err_failedtorecalculateattemptgrades'] = 'Nepavyko perskaičiuoti bandymų įvertinimų';
$string['highlightinggraded'] = 'Vartotojo bandymas, kuris skaičiuojamas galutiniam balui, pažymėtas';
$string['needed'] = 'Reikalaujama';
$string['noattemptsonly'] = 'Rodyti / atsisiųsti {$a} tik be bandymų';
$string['noattemptstoregrade'] = 'Nėra bandymų reikalaujančių įvertinimo patikslinimo';
$string['nogradepermission'] = 'Jūs neturite teisės vertinti šio testo.';
$string['onlyoneattemptallowed'] = 'Vartotojas gali atlikti tik vieną bandymą, šiame teste';
$string['optallattempts'] = 'visi bandymai';
$string['optallstudents'] = 'visi {$a}, kurie bandė arba nebandė atlikti testo';
$string['optattemptsonly'] = '{$a}, kurie bandė atlikti testą';
$string['optnoattemptsonly'] = '{$a}, kurie nebandė atlikti testo';
$string['optonlyregradedattempts'] = 'iš naujo įvertinti / pažymėti kaip vertintini iš naujo';
$string['overview'] = 'Įverčiai';
$string['overviewdownload'] = 'Apžvalgos atsisiuntimas';
$string['overviewfilename'] = 'įverčiai';
$string['overviewreport'] = 'Įverčių ataskaita';
$string['overviewreportgraph'] = 'Bendras besimokančiųjų, siekiančių įverčių intervalų, skaičius';
$string['overviewreportgraphgroup'] = 'Grupėje {$a} esančių besimokančiųjų, siekiančių įverčių intervalų, skaičius';
$string['pagesize'] = 'Puslapio dydis';
$string['pluginname'] = '„Grades“';
$string['preferencespage'] = 'Tik šio puslapio nuostatos';
$string['preferencessave'] = 'Rodyti ataskaitą';
$string['preferencesuser'] = 'Jūsų šios ataskaitos nuostatos';
$string['regrade'] = 'Vertinti iš naujo';
$string['regradeall'] = 'Viską vertinti iš naujo';
$string['regradealldry'] = 'Atlikti bandomąjį visišką įvertinimą iš naujo';
$string['regradealldrydo'] = 'Iš naujo vertinti bandymus, pažymėtus kaip vertintinus iš naujo ({$a})';
$string['regradealldrydogroup'] = 'Iš naujo vertinti bandymus ({$a->countregradeneeded}), grupėje {$a->groupname} pažymėtus kaip vertintinus iš naujo';
$string['regradealldrygroup'] = 'Atlikti visišką bandomąjį grupės {$a->groupname} įvertinimą iš naujo';
$string['regradeallgroup'] = 'Visiškas grupės {$a->groupname} įvertinimas iš naujo';
$string['regradeheader'] = 'Vertinimas iš naujo';
$string['regradeselected'] = 'Iš naujo vertinti pasirinktus bandymus';
$string['show'] = 'Įtraukti';
$string['showattempts'] = 'Įtraukti bandymus';
$string['showdetailedmarks'] = 'Balai už kiekvieną klausimą';
$string['showinggraded'] = 'Rodomas tik įvertintas kiekvieno naudotojo bandymas.';
$string['showinggradedandungraded'] = 'Rodomi įvertinti ir neįvertinti kiekvieno naudotojo bandymai. Pažymėtas vienas kiekvieno įvertinto naudotojo bandymas. Šio testo vertinimo metodas yra {$a}.';
$string['studentingroup'] = '{$a->coursestudent} grupėje {$a->groupname}';
$string['studentingrouplong'] = '{$a->coursestudent} šioje grupėje';
