<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'lt', version '2.2'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Pasirinkite visas parinktis, kurios turėtų būti prieinamos. Esami parametrai nemodifikuoti. Norėdami pasirinkti kelis laukus, laikykite nuspaudę klavišą CTRL.';
$string['content'] = 'Puslapio turinys';
$string['contentheader'] = 'Turinys';
$string['displayoptions'] = 'Galimos rodymo parinktys';
$string['displayselect'] = 'Rodyti';
$string['displayselectexplain'] = 'Pasirinkite rodymo tipą.';
$string['legacyfiles'] = 'Seno kursų failo perkėlimas';
$string['legacyfilesactive'] = 'Aktyvu';
$string['legacyfilesdone'] = 'Baigta';
$string['modulename'] = 'Puslapis';
$string['modulenameplural'] = 'Puslapiai';
$string['neverseen'] = 'Niekad nematytas';
$string['page-mod-page-x'] = 'Bet kuris modulio puslapis';
$string['page:view'] = 'Peržiūrėti puslapio turinį';
$string['pluginadministration'] = 'Puslapio modulio administravimas';
$string['pluginname'] = 'Puslapis';
$string['popupheightexplain'] = 'Nurodo numatytąjį iššokančiųjų laukų aukštį.';
$string['popupwidthexplain'] = 'Nurodo numatytąjį iššokančiųjų laukų plotį.';
$string['printheading'] = 'Rodyti puslapio pavadinimą';
$string['printheadingexplain'] = 'Ar rodyti puslapio pavadinimą virš turinio?';
$string['printintro'] = 'Rodyti puslapio aprašą';
$string['printintroexplain'] = 'Ar rodyti puslapio aprašą virš turinio?';
