<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'lt', version '2.2'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedotag'] = '"{$a}" buvo įtraukta kaip oficiali žymė.';
$string['addotags'] = 'Įtraukti oficialias žymes';
$string['addtagtomyinterests'] = 'Įtraukti "{$a}" į mano pomėgius';
$string['alltagpages'] = 'Visų žymių puslapiai';
$string['changename'] = 'Pakeisti žymės pavadinimą';
$string['changetype'] = 'Pakeisti žymės tipą';
$string['count'] = 'Skaičius';
$string['delete'] = 'Ištrinti';
$string['deleted'] = 'Ištrinta';
$string['deletedcoursetags'] = 'Ištrinta - kurso žymės';
$string['description'] = 'Aprašas';
$string['edittag'] = 'Redaguoti šią žymę';
$string['entertags'] = 'Įveskite žymes atskirdami jas kableliu';
$string['errordeleting'] = 'Klaida trinant žymes, kurios id {$a}. Prašome apie tai pranešti Jūsų sistemos administratoriui.';
$string['errortagfrontpage'] = 'Svetainės pagrindinio puslapio žymėjimas yra neleidžiamas';
$string['errorupdatingrecord'] = 'Klaida atnaujinant žymės įrašą';
$string['flag'] = 'Pažymėti';
$string['flagasinappropriate'] = 'Pažymėti kaip netinkamą';
$string['helprelatedtags'] = 'Kableliu atskirtos susijusios žymės';
$string['id'] = 'id';
$string['manageofficialtags'] = 'Valdyti oficialias žymes';
$string['managetags'] = 'Valdyti žymes';
$string['name'] = 'Žymės pavadinimas';
$string['namesalreadybeeingused'] = 'Žymės pavadinimas jau naudojamas';
$string['newname'] = 'Naujas žymės pavadinimas';
$string['noresultsfor'] = 'Nerasta "{$a}"';
$string['officialtag'] = 'Oficiali žymė';
$string['otags'] = 'Oficialios žymės';
$string['othertags'] = 'Kitos žymės (įveskite žymes atskirdami kableliais)';
$string['owner'] = 'Savininkas';
$string['page-tag-index'] = 'Vienos žymės puslapis';
$string['page-tag-manage'] = 'Valdyti žymių puslapį';
$string['page-tag-search'] = 'Žymių paieškos puslapis';
$string['page-tag-x'] = 'Visi žymės puslapiai';
$string['ptags'] = 'Vartotojo nustatytos žymės (Atskirtos kableliais)';
$string['relatedblogs'] = 'Paskutiniai tinklaraščio įrašai';
$string['relatedtags'] = 'Susijusios žymės';
$string['removetagfrommyinterests'] = 'Pašalinti "{$a}" iš mano pomėgių';
$string['reset'] = 'Atstatyti';
$string['resetflag'] = 'Atstatyti žymę';
$string['responsiblewillbenotified'] = 'Atsakingas asmuo bus informuotas';
$string['rssdesc'] = 'Šis RSS kanalas buvo automatiškai sugeneruotas "Moodle" ir savyje turi vartotojo sugeneruotas kursų žymes.';
$string['rsstitle'] = 'Kurso žymių RSS kanalas vartotojui: {$a}';
$string['search'] = 'Ieškoti';
$string['searchresultsfor'] = 'Paieškos rezultatai ieškant "{$a}"';
$string['searchtags'] = 'Ieškoti žymių';
$string['seeallblogs'] = 'Ieškoti visų tinklaraščių žymių pažymėtų "{$a}"...';
$string['select'] = 'Pasirinkti';
$string['tag'] = 'Žymėti';
$string['tagdescription'] = 'Žymos aprašas';
$string['taggedwith'] = 'pažymėta su "{$a}"';
$string['tags'] = 'Žymos';
$string['tagsaredisabled'] = 'Žymos yra išjungtos';
$string['tagtype'] = 'Žymos tipas';
$string['tagtype_default'] = 'Numatyta';
$string['tagtype_official'] = 'Oficialu';
$string['thingstaggedwith'] = 'Žyma "{$a->name}" yra panaudota {$a->count} kartų';
$string['thingtaggedwith'] = 'Žyma "{$a->name}"  yra panaudota vieną kartą';
$string['thistaghasnodesc'] = 'Ši žyma šiuo metu neturi aprašo';
$string['timemodified'] = 'Keista';
$string['typechanged'] = 'Žymos tipas pakeistas';
$string['updated'] = 'Atnaujinta';
$string['updatetag'] = 'Atnaujinti';
$string['withselectedtags'] = 'Su pažymėtomis žymomis...';
